Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorIgor Fedorenko2011-06-02 14:38:54 +0000
committerIgor Fedorenko2011-06-02 14:41:46 +0000
commit83123a144f61ab0121d181924713aced04421e83 (patch)
treeea4065c5d38d7b1e9c8ea76bb99bf54192068eaf /org.eclipse.m2e.launching/META-INF/MANIFEST.MF
parenta23bb7ed7184e622de1315a2c38767dfec899472 (diff)
downloadm2e-core-83123a144f61ab0121d181924713aced04421e83.tar.gz
m2e-core-83123a144f61ab0121d181924713aced04421e83.tar.xz
m2e-core-83123a144f61ab0121d181924713aced04421e83.zip
339969 graduate out of incubator
set version to 1.0.0 removed references to incobator from feature names Signed-off-by: Igor Fedorenko <igor@ifedorenko.com>
Diffstat (limited to 'org.eclipse.m2e.launching/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.m2e.launching/META-INF/MANIFEST.MF8
1 files changed, 4 insertions, 4 deletions
diff --git a/org.eclipse.m2e.launching/META-INF/MANIFEST.MF b/org.eclipse.m2e.launching/META-INF/MANIFEST.MF
index de871e0f..d7020598 100644
--- a/org.eclipse.m2e.launching/META-INF/MANIFEST.MF
+++ b/org.eclipse.m2e.launching/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-SymbolicName: org.eclipse.m2e.launching;singleton:=true
-Bundle-Version: 0.13.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.resources,
org.eclipse.core.runtime,
@@ -21,10 +21,10 @@ Require-Bundle: org.eclipse.core.resources,
org.eclipse.jdt.ui,
org.eclipse.jdt.debug.ui,
org.eclipse.jdt.junit,
- org.eclipse.m2e.maven.runtime;bundle-version="[0.13.0,0.14.0)",
- org.eclipse.m2e.core;bundle-version="[0.13.0,0.14.0)",
+ org.eclipse.m2e.maven.runtime;bundle-version="[1.0.0,1.1.0)",
+ org.eclipse.m2e.core;bundle-version="[1.0.0,1.1.0)",
com.ibm.icu;bundle-version="4.0.1",
- org.eclipse.m2e.core.ui;bundle-version="[0.13.0,0.14.0)",
+ org.eclipse.m2e.core.ui;bundle-version="[1.0.0,1.1.0)",
org.slf4j.api;bundle-version="1.6.1"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5,

Back to the top